{
  "name": "aplicacao_viabilidade",
  "version": "1.0.0",
  "description": "Web interface para consulta de viabilidade por CSV ou manual",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "author": "",
  "license": "MIT",
  "dependencies": {
    "axios": "^1.12.2",
    "cors": "^2.8.5",
    "csv-parser": "^3.0.0",
    "dotenv": "^17.2.3",
    "express": "^4.18.2",
    "express-session": "^1.18.2",
    "fast-csv": "^4.3.6",
    "ipaddr.js": "^2.2.0",
    "multer": "*",
    "querystring": "^0.2.1"
  }
}
